/*
Theme Name: Margaret McLeod Celebrant
Description: Website Theme
Author: Nick Perkins
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
#logo {
}

.logo a {
    font-family:  "Pinyon Script", sans-serif;
    text-decoration: none;
    display: block;
    text-transform: none;
    font-weight: bolder;
    font-size: 52px;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.logo a {
    font-family:  "Pinyon Script", sans-serif;
    text-decoration: none;
    display: block;
    text-transform: none;
    font-weight: bolder;
    font-size: 32px;
}

}